Package org.codehaus.groovy.runtime.metaclass

# Class DefaultMetaClassInfo.ConstantMetaClassVersioning

java.lang.Object
org.codehaus.groovy.runtime.metaclass.DefaultMetaClassInfo.ConstantMetaClassVersioning

Enclosing class:
  `DefaultMetaClassInfo`

public static class DefaultMetaClassInfo.ConstantMetaClassVersioning extends Object

## Constructor Summary

Constructors
Constructor
Description
`ConstantMetaClassVersioning()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isValid()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ConstantMetaClassVersioning

public ConstantMetaClassVersioning()

## Method Details

### isValid

public boolean isValid()